[uClinux-dev] building error

Gavin Lambert gavinl at compacsort.com
Tue Oct 11 17:12:24 EDT 2005


Quoth itche at bridgeport.edu:
> Also when executing "make dep" i'm getting this unusal message
> 
> make ARCH=m68knommu CROSS_COMPILE=m68k-elf- -C linux-2.6.x dep
> make[1]: Entering directory `/root/uclinux/uClinux-dist/linux-2.6.x'
> *** Warning: make dep is unnecessary now.
> make[1]: Leaving directory `/root/uclinux/uClinux-dist/linux-2.6.x'

That's not at all unusual.  While "make dep" is required to build 2.4.x
kernels, it's entirely unnecessary for 2.6.x kernels.  Just skip that
step.




More information about the uClinux-dev mailing list